.counter-heading {
	padding: 0 0 20px 0 !important
}

.counter {
	padding: 0;
	margin: 0;
	position: relative;
	background-attachment: fixed;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover
}

.counter-bg-black {
	padding: 0;
	margin: 0;
	background-color: #000;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: .6
}

.counter-detail {

	position: relative;
	padding:0px;
}
.counter-count .h6-head{
	padding:0px 0px 15px 0px
}
.counter-number {
	font-size: 40px !important;
	font-weight: 500
}


.counter .counter-detail h6 {
	text-transform: capitalize
}

.counter-count:after {
	border-right: 3px solid #fff
}

.counter .counter-detail i {
	margin: 5px;
	font-size: 34px;
	vertical-align: middle;
	opacity: 1.6;
	font-size: 30px;
	min-height: 45px;
	min-width: 82px;
	border-style: solid;
	border-width: 0 0 2px 2px;
	text-align: center
}

.counter-count:hover i {
	border-width: 2px 2px 0 0;
	transition: ease .4s;
	-webkit-transition: ease .3s;
	padding: 7px 0 0 0
}


@media (min-width:320px) and (max-width:480px),
(min-width:481px) and (max-width:767px) {
.counter-heading .h1-head {
font-size:24px !important;
}
.counter-detail .h6-head h5{
	font-size:18px !important;
}
.counter-number {
    font-size: 33px !important;
  
}
}
@media (min-width:768px) and (max-width:1199px){
    .counter-heading .h1-head {
        font-size:30px !important;
        }

}